@media screen and (max-width:1200px){
    .vw_Sell_srv_container{
        width: 100%;
        padding-left: 35px;
        padding-right: 35px;
        box-sizing: border-box;
    }
}
@media screen and (min-width:1920px){
    .vw_Sell_srv_page_wrapper {
        padding-top: 130px;
    }
}
@media screen and (max-width:414px){

    .vw_Sell_srv_page_wrapper {
        padding-top: 100px;
    }
    .vw_Sell_srv_page_wrapper {
        padding-top: 120px;
    }
    .Sell_srv_landing{
        margin-top: -40px;
    }
    .vw_Sell_srv_page_wrapper {
        padding-bottom: 50px;
    }
    .Sell_srv_pageHeader {
        margin-bottom: 30px;
    }
    .Sell_srv_pageHeader h1.landingTitle {
        margin-bottom: 20px;
        padding-right: 10px;
    }
    .Sell_srv_pageHeader h1{
        font-size: 32px;
        text-align: left;
        margin-bottom: 20px;
    }
    .Sell_srv_pageHeader p{
        text-align: left;
        font-size: 16px;
    }
    .Sell_srv_pageHeader_LineBottom:after {
        width: 50%;
        left: 0;
        transform: translate(0%,0);
    }
    .Sell_srv_elg_wrap h3{
        font-size: 16px;
        margin-bottom: 15px;
    }
    .Sell_srv_elg_wrap ul {
        margin-bottom: 15px;
    }
    .Sell_srv_elg_wrap ul li{
        font-size: 16px;
    }
    .elg_link{
        margin-bottom: 10px;
    }
    .Sell_srv_elg_wrap .elg_link button{
        font-size: 14px;
    }
    .buttonActionWrapp {
        /* margin-top: 50px; */
        padding-top: 30px;
        display: flex;
        flex-direction: column-reverse;
    }
    .buttonActionWrapp button{
        float: none;
        font-size: 14px;
    }
    .buttonActionWrapp .back_Button{
        margin-top: 15px;
        font-size: 12px;
    }
    .__acco_TC_body ul {
        padding-left: 10px;
    }
    /* sidebar */
    .Sell_srv_elg_sidebar_wrap {
        padding-left: 35px;
        padding-right: 35px;
    }
    .Sell_srv_elg_sidebar_wrap h2 {
        font-size: 24px;
        margin-bottom: 40px;
        line-height: 28px;
    }
    .Sell_srv_elg_sidebar_wrap {
        padding-top: 70px;
    }
    /* sidebar */

    .sell_srv_input label,
    .trans-label label {
        margin-bottom: 5px;
    }
    .Sell_srv_alert_title p {
        font-size: 14px;
        line-height: 22px;
    }
    .Sell_srv_aler_body p {
        font-size: 13px;
    }
    .sidebar_img {
        margin-bottom: 30px;
    }
    .Sell_srv_elg_sidebar_wrap.sidebar_VIN p {
        font-size: 14px;
        line-height: 1.6;
    }
    .footer_accordian_wrapper{
        padding:0;
    }
    .stepperItems {
        margin-bottom: 30px;
    }


    /* step 02 */
    .sell_srv_vehicle_dtl_box_wrapper h3 {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .sell_srv_vehicle_dtl_box_wrapper {
        padding: 30px 2px 15px 15px;
    }
    .sell_srv_vehicle_dtl_ul li label p {
        font-size: 14px;
    }
    .sell_srv_vehicle_dtl_ul li label {
        width: 42%;
    }
    .sell_srv_vehicle_dtl_sect{
        padding-top: 10px;
    }
    /* step 02 */

    /* step 03 */
    .Sell_srv_Plans_box_item{
        padding-right: 20px;
    }
    .Sell_srv_Plans_body_wrapper {
        padding-left: 0;
    }
    .Sell_srv_Plans_body_wrapper ul li {
        font-size: 14px;
    }
    .Sell_srv_Plans_radioWrapper_flex div {
        width: 80%;
    }
    .Sell_srv_Plans_box_item {
        margin-bottom: 20px;
    }

    /* step 03 */

    /* step 04 */
    .single_line_privacy {
        padding-top: 0px;
    }
    /* step 04 */

    /* step 05 */
    .Sell_srv_review_wrapper {
        margin-left: -15px;
        margin-right: -15px;
    }
    .Sell_srv_review_main{
        padding-left: 15px;
    }
    .rvw-left {
       left: 15px;
    }
    .rvw-right {
        right: 15px;
     }
    .rvw-middle {
        width: 100%;
        padding-left: 40px;
        padding-top: 40px;
        text-align: left;
    }
    .rvw-middle.cntDtl{
        padding-left: 40px;

    }
    .sell_srv_vehicle_dtl_box_wrapper.payment_box_wrapper{
        padding-right: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        margin-bottom: 10px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .Sell_payment_total{
        padding:20px 20px;
        border-radius: 12px;
    }
    /* step 05 */

}

@media screen and (max-width: 375px){
    .vw_Sell_srv_container {
        padding-left: 28px;
        padding-right: 28px;
    }
    .sell_srv_vehicle_dtl_ul li{
        font-size: 14px;
    }
    .sell_srv_vehicle_dtl_ul li label img{
        width: 22px;
    }
}

/* thankyou page */

@media screen and (max-width: 1366px){
    .thankYou_container,
    .Sell_srv_thankyou_content_wrap {
        max-width: 1000px;
    }
}
@media screen and (max-width: 1024px){
    .thankYou_container,
    .Sell_srv_thankyou_content_wrap{
        max-width: 800px;
    }
    .Sell_srv_Book_service_wrapper {
        padding-left: 20px;
    }
    .Sell_srv_Book_service_wrapper p {
        font-size: 18px;
    }

}

@media screen and (max-width: 768px){
    .Sell_srv_thankyou_content_wrap{
        max-width: 100%;
        padding-left: 80px;
        padding-right: 80px;
    }
    .thankYou_container{
        max-width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }
    .Sell_srv_thankyou_terms_container{
        display: none;
    }
    .help_title h2 {
        padding: 0 50px;
    }
    .thank_OWL_wrapper_main {
        margin-bottom: 90px;
    }
    .footer_accordian_wrapper {
        max-width: 640px;
        margin: auto;
    }
    .vw_Sell_srv_page_wrapper {
        padding-top: 120px;
    }

}
@media screen and (max-width: 414px){
    .thankYou_container{
        max-width: 100%;
        padding-left: 35px;
        padding-right: 0px;
    }
    .Sell_srv_hd_cnt h4 {
        font-size: 16px;
    }
    .Sell_srv_owl_cont h3{
        padding-right: 30px;
    }
    .Sell_srv_thankyou_content_wrap{
        max-width: 100%;
        padding-left: 35px;
        padding-right: 35px;
    }
    .owl-carousel .owl-item{
        opacity: 0.5;
        transition: opacity 0.5s;
    }
    .owl-carousel .owl-item.active{
        opacity: 1;
    }
    .owl-carousel .owl-item img {
        display: block;
        width: 90%;
    }
    .Sell_srv_thankyou_content_wrap {
        margin: 0 auto 50px auto;
    }
    .thankY_header {
        margin-bottom: 0;
    }
    .Sell_srv_Book_service_wrapper{
        margin-top: 0px;
    }
        
    .help_title h2 {
        width: 90%;
        font-size: 28px;
        line-height: 36px;
        /*text-align: left;*/
        text-align: center;
        margin-bottom: 30px;
        padding: 0;
    }
    .Sell_srv_Book_service_wrapper{
        padding-left: 0;
        padding-top: 20px;
    }
    .Sell_srv_Book_service_wrapper h2{
        font-size: 32px;
        line-height: 36px;
        max-width: 80%;
        margin-bottom: 20px;
    }
    .Sell_srv_Book_service_wrapper p{
        font-size: 16px;
        line-height: 24px;
    }
    .Sell_srv_Book_service_wrapper a{
        font-size: 16px;
    }

}
@media screen and (max-width: 360px){
    .Sell_srv_pageHeader h1 {
        font-size: 30px;
}
@media screen and (max-width: 320px){
    .vw_Sell_srv_container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .sell_srv_vehicle_dtl_box_wrapper{
        padding-left: 8px;
    }
    .sell_srv_vehicle_dtl_ul li label {
        width: 45%;
    }
}